.body{
    margin: 0px;
    padding: 0px;
}
.div-tider1{
    width:50%;
    height:740px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}
.text-tider{
    float: left;
    margin-left:27%;
    margin-top:8%;
}
    .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:28px;
    text-decoration:  none;
    text-align: left;
    float: left;
  
    } 
    #txt{
    float:left;
    }
   
.div-tider2{
    width:50%;
    height:740px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}
.video{
    float:none;
    margin-top:10%;
    margin-left:0px;
    width: 600px;
    height: auto;
    
}

@media only screen and (max-width:1445px){
 
.div-tider1{
    width:50%;
    height:600px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}

.div-tider2{
    width:50%;
    height:600px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}

.video{
    float:none;
    margin-top:20%;
    margin-left:0px;
    width: 500px;
    height: auto;
    
}
}
 
@media only screen and (max-width:1285px){
 
.div-tider1{
    width:50%;
    height:600px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}

.text-tider{
    float: left;
    margin-left:20%;
    margin-top:8%;
}
    .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:28px;
    text-decoration:  none;
    text-align: left;
    }  
   

.div-tider2{
    width:50%;
    height:600px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}

.video{
    float:none;
    margin-top:25%;
    margin-left:0px;
    width:450px;
    height: auto;
    
}
}
 
@media only screen and (max-width:1030px){

 
.div-tider1{
    width:50%;
    height:575px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}
.div-tider2{
    width:50%;
    height:575px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}   

.text-tider{
    float: left;
    margin-left:9%;
    margin-top:8%;
}
 
    .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:26px;
    text-decoration:  none;
    text-align: left;
    }  
 
.video{
    float:none;
    margin-top:20%;
    margin-left:0px;
    width: 400px;
    height: auto;
    
}
}

@media only screen and (max-width:900px){
  
    
.div-tider1{
    width:100%;
    height:450px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}

    .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:23px;
    text-decoration:  none;
    text-align: left;
    }  
    
.div-tider2{
    width:100%;
    height:350px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}
.video{
    float:left;
    margin-top:0%;
    margin-left:15%;
    width: 60%;
    height: auto;
} 
}

@media only screen and (max-width:420px){
    
.div-tider1{
    width:100%;
    height:350px;
    background-image:url(../Foto/b2.jpg);
    margin-left:0px;
    clear: both;
}
   
    .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:19px;
    text-decoration:  none;
    text-align: left;
   
    }  
  
.div-tider2{
    width:100%;
    height:250px;
    background-image:url(../Foto/b2.jpg);
    margin-left:0px;
}
.video{
    float:left;
    margin-top:5%;
    margin-left:15%;
    width: 70%;
    height: auto;
} 
}


@media only screen and (max-width:390px){
    
.div-tider1{
    width:100%;
    height:330px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
    clear: both;
    }
   .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:17px;
    text-decoration:  none;
    text-align: left;
    }  
   
.div-tider2{
    width:100%;
    height:250px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}
.video{
    float:left;
    margin-top:7%;
    margin-left:15%;
    width: 70%;
    height: auto;
} 
}

@media only screen and (max-width:370px){
    
.div-tider1{
    width:100%;
    height:330px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
    clear: both;
    }
   .p1{
    display:block;
    font-family:'Times New Roman', Times, serif;
    color:#000;
    font-size:17px;
    text-decoration:  none;
    text-align: left;
    }  
   
.div-tider2{
    width:100%;
    height:250px;
    background-image:url(../Foto/b2.jpg);
    float:left;
    margin-left:0px;
}
.video{
    float:left;
    margin-top:7%;
    margin-left:15%;
    width: 70%;
    height: auto;
} 
}
